ET 2.60b - Problem


(V!pu) #1

Witam mam Auroxa 11.1. Gram w Enemy Territory na patchu 2.60 ale zauważyłem że mecze klanowe sa rozgrywane tylko na 2.60b. Więc Zrobiłem osobny folder, przekopiowałem ET (sam plik) wkleilem ta mściagnietego patcha 2.60b(et-2.60b.zip).Rozpakowałem go tam (jak i epro 3_2_6). Kiedy włanczam ET(to z patchem 2.60b) i wchodze na serwa pod koniec ladowania sie wyskakuje mi blad zwiazany z tym ze nie mam patcha 2.60b

Prosze o pomoc POZDRO !!


#2

A jak wyglądał ten patch po rozpakowaniu?


(V!pu) #3

Po Rozpakowaniu są to 2 pliki etded.x86 i et.x86 oba maja takie dziwne ikony w Kratke Biało -Czerwone